/* Barlow fonts*/

@font-face {
  font-family: "Barlow Regular";
  src: url("/fonts/Barlow/Barlow-Regular.ttf") format("TrueType");
}

@font-face {
  font-family: "Barlow Bold";
  src: url("/fonts/Barlow/Barlow-Bold.ttf") format("TrueType");
}

@font-face {
  font-family: "Barlow Light";
  src: url("/fonts/Barlow/Barlow-Light.ttf") format("TrueType");
}

@font-face {
  font-family: "Barlow LightItalic";
  src: url("/fonts/Barlow/Barlow-LightItalic.ttf") format("TrueType");
}

@font-face {
  font-family: "Barlow Medium";
  src: url("/fonts/Barlow/Barlow-Medium.ttf") format("TrueType");
}

@font-face {
  font-family: "Barlow SemiBold";
  src: url("/fonts/Barlow/Barlow-SemiBold.ttf") format("TrueType");
}

@font-face {
  font-family: "Barlow SemiBoldItalic";
  src: url("/fonts/Barlow/Barlow-SemiBoldItalic.ttf") format("TrueType");
}

/* Barlow Semi Condensed fonts */

@font-face {
  font-family: "BarlowSemiCondensed Light";
  src: url("/fonts/Barlow_Semi_Condensed/BarlowSemiCondensed-Light.ttf") format("TrueType");
}

@font-face {
  font-family: "BarlowSemiCondensed SemiBold";
  src: url("/fonts/Barlow_Semi_Condensed/BarlowSemiCondensed-SemiBold.ttf") format("TrueType");
}

